# Generated by Django 4.0.3 on 2023-06-02 04:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0005_binvo_shoe_bin'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='binvo',
            options={'ordering': ('closet_name', 'section_number', 'shelf_number')},
        ),
        migrations.RemoveField(
            model_name='binvo',
            name='import_href',
        ),
        migrations.RemoveField(
            model_name='binvo',
            name='name',
        ),
        migrations.AddField(
            model_name='binvo',
            name='closet_name',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='binvo',
            name='section_number',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AddField(
            model_name='binvo',
            name='shelf_number',
            field=models.PositiveSmallIntegerField(null=True),
        ),
    ]
